




body { margin: 0px; padding: 0px; background: url(images/body_bg.gif) left top repeat-y #fff; }
p { font-size: 10px; !important;font-size: 70%; line-height: 133%; font-family: Arial, Helvetica, sans-serif; color: #666; text-align:left }
h1,h2,h3 { margin: 0px; padding: 0px; color: #9dae31; }
a { color: #336633; }
acronym { background-color: #FFF7D2; }

#extraDiv1 { position: absolute; left: 0px; top: 0px; z-index: 1; width: 100%; height: 51px; background: url(images/header_bg.gif) left top repeat-x; }
#pageHeader h1 { position: absolute; left: 0px; top: 0px; z-index: 2; width: 237px; height: 176px; margin: 0px; padding: 0px; background: url(images/logo.gif) left top no-repeat ; }
#pageHeader h1 span,#pageHeader h2 { position: absolute; left: -9999px; }

#container { background: url(images/rightside_top.gif) 0px 0px no-repeat; width: 510px; margin: 51px 0px 0px 237px; padding-top: 15px; }

#quickSummary { margin-left: 30px; padding-left: 30px; width: 425px !important;width /**/:455px; background: url(images/arrow.gif) left top no-repeat; }
#quickSummary p { margin: 0px 0px 5px 0px; padding: 0px; }

#module_name { margin: 30px 0px 0px 30px; width: 458px; }
#module_name h3 { width: 458px; height: 28px !important;height /**/:48px; padding-top: 4px; ; display: block; font-size:20px ; font-style:italic; overflow: hidden; font-family:Lucida, Arial, Helvetica, sans-serif}
#module_name p { margin: 5px 0px 5px 20px; padding: 0px; }

#place_date { margin: 0px 0px 0px 30px; width: 458px; }
#place_date h3 { width: 458px; height: 32px !important;height /**/:24px; padding-top: 4px;  display: block; font-family:Lucida, Arial, Helvetica, sans-serif; font-size:20px ; font-style:italic ; overflow: hidden; }
#place_date p { margin: 5px 0px 5px 20px; padding: 0px; }

#gen_info { margin: 20px 0px 0px 30px; width: 458px; }
#gen_info h3 { width: 458px; height: 0px !important;height /**/:24px; padding-top: 24px; background: url(images/tit_01.gif) left top no-repeat; display: block; overflow: hidden; }
#gen_info p { margin: 5px 0px 5px 20px; padding: 0px; }

#introduction { margin-left: 30px; padding-left: 30px; width: 425px !important;width /**/:455px;  }
#introduction p { margin: 0px 0px 5px 0px; padding: 0px; }

img.floatRight { float: right; margin: 10px; }


#supportingText { margin: 25px 0px 0px 30px; width: 458px; }

#faculty { margin-bottom: 20px; }
#faculty h3 { width: 458px; height: 0px !important;height /**/:24px; padding: 24px 0px 0px 0px; background: url(images/tit_02.gif) left top no-repeat; display: block; overflow: hidden; }
#faculty p { margin: 3px 0px 5px 20px; padding: 0px; }

#programme { margin-bottom: 20px; }
#programme h3 { width: 458px; height: 0px !important;height /**/:24px; padding-top: 24px; background: url(images/tit_03.gif) left top no-repeat; display: block; overflow: hidden; }
#programme p { margin: 5px 0px 5px 20px; padding: 0px; }

#registration { margin-bottom: 20px; }
#registration h3 { width: 458px; height: 0px !important;height /**/:24px; padding-top: 24px; background: url(images/tit_04.gif) left top no-repeat; display: block; overflow: hidden; }
#registration p { margin: 5px 0px 5px 20px; padding: 0px; }

#download { margin-bottom: 20px; }
#download h3 { width: 458px; height: 0px !important;height /**/:24px; padding-top: 24px; background: url(images/tit_05.gif) left top no-repeat; display: block; overflow: hidden; }
#download p { margin: 5px 0px 5px 20px; padding: 0px; }

#footer { margin: 0px 0px 20px 20px; font-size: 10px; !important;font-size: 70%; font-family: Arial, Helvetica, sans-serif;  }

#linkList { position: absolute; left: 13px; top: 176px; width: 212px; background: url(images/leftside_bg.gif) left top repeat-x; }

#lselect { width: 212px; background: url(images/list_bg.gif) left top repeat-y; }
#lselect h3 { background: url(images/select_tit.gif) left top no-repeat; width: 212px; height: 0px !important;height /**/:35px; padding-top: 35px; display: block; overflow: hidden; }
#lselect ul { margin: 0px; padding: 0px 0px 0px 4px; list-style-type: none; font-size: 10px; !important;font-size: 70%; font-family: Arial, Helvetica, sans-serif; }
#lselect li { padding: 5px 5px 10px 5px; margin: 0px; width: 196px !important;width /**/:206px; text-align: center; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #e9e9e9; border-bottom-color: #FFFFFF; display: block; }
#lselect li:hover { background-color: #fff; }

#larchives { width: 212px; background: url(images/list_bg.gif) left top repeat-y; display: block; }
#larchives h3 { background: url(images/archives_tit.gif) left top no-repeat; width: 212px; height: 0px !important;height /**/:35px; padding-top: 35px; display: block; overflow: hidden; }
#larchives ul { margin: 0px; padding: 0px 0px 0px 4px; list-style-type: none; font-size: 10px; !important;font-size: 70%; font-family: Arial, Helvetica, sans-serif; }
#larchives li { padding: 5px 5px 10px 5px; margin: 0px; width: 196px !important;width /**/:206px; text-align: center; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #e9e9e9; border-bottom-color: #FFFFFF; display: block; }
#larchives li:hover { background-color: #fff; }

#lresources { width: 212px; background: url(images/list_bg.gif) left top repeat-y; display: block; }
#lresources h3 { background: url(images/general_info.gif) left top no-repeat; width: 212px; height: 0px !important;height /**/:35px; padding-top: 35px; display: block; overflow: hidden; }
#lresources ul { margin: 0px; padding: 0px 0px 0px 4px; list-style-type: none; font-size: 10px; !important;font-size: 70%; font-family: Arial, Helvetica, sans-serif; }
#lresources li { padding: 5px 5px 10px 5px; margin: 0px; width: 196px !important;width /**/:206px; text-align: center; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #e9e9e9; border-bottom-color: #FFFFFF; display: block; }
#lresources li:hover { background-color: #fff; }

#preambleb {padding-top:10px; padding-left:5px}
#preambleb h3 {!important; font-family:Lucida, Arial, Helvetica, sans-serif; font-size:18px}
#preamblec {padding-top:10px;padding-left:5px}
#preamblec h3 {!important; font-family:Lucida, Arial, Helvetica, sans-serif; font-size:18px}
#preamble {padding-top:10px;padding-left:5px}
#preamble h3 {!important; font-family:Lucida, Arial, Helvetica, sans-serif; font-size:18px}

#overview {padding-top: 20px; padding-left:25px}
#overview h3 {!important; font-family:Lucida, Arial, Helvetica, sans-serif; font-size:18px}
#overview ul { margin: 0px; padding: 0px 0px 0px 4px; list-style-type: none; font-size: 10px; !important;font-size: 70%; font-family: Arial, Helvetica, sans-serif; }
#overview li { padding: 5px 5px 10px 5px; margin: 0px; width: 450px !important;width /**/:256px; text-align: left; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #e9e9e9; border-bottom-color: #FFFFFF; display: block; }
#overview li:hover { background-color: #fff; }

#form1 { margin-left: 30px; margin-bottom: 20px; font-size: 10px; !important;font-size: 80%; line-height: 133%; font-family: Arial, Helvetica, sans-serif; color: #666666; text-align:justify}
#form1 h3 { width: 458px; height: 0px !important;height /**/:24px; padding: 24px 0px 0px 0px; background: url(images/tit_02.gif) left top no-repeat; display: block; overflow: hidden; }
#form1 p { margin: 3px 0px 5px 20px; padding: 0px; }

